Subject: Re: "reboot now" from console fails
From: Richard Duran <[email-masked]>
To: [email-masked]
Date: 04 Mar 2003 11:30:11 -0600

I was considering that until I did a regular windows Start->Shutdown
sequence and saw the same window popup. I hadn't seen that behavior
before, so I'll chalk it up to something else at this point. I had run a
"ps -efW | grep cyg" to look for any anomalies but didn't find any...and
this was my first attempt to shutdown windows from withing Cygwin.

-richard

On Tue, 2003-03-04 at 11:11, Corinna Vinschen wrote:
> On Tue, Mar 04, 2003 at 10:40:47AM -0600, Richard Duran wrote:
> > Interesting idea. Unfortunately, it doesn't make a difference (remote or
> > console). Does the CYGWIN variable have any impact on this? If so,
> > where, when, and to what value should I set it? (I only bring this up
> > because of the headache I ran into when setting up cron.
> 
> Try the -f option.
> 
> Corinna

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/